<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2020-07-31 20:23:59.0-->
  <bool key="upgrade_high_temp_protection_switch">true</bool>
  <!--2020-07-31 20:23:59.0-->
  <int key="upgrade_high_temp_protection_threshold">35000</int>
</hwouc_presets>
